### Name: ProData
### Title: A SELDI-TOF data of 167 breast cancer and normal spectra
### Aliases: ProData
### Keywords: datasets

### ** Examples


# plot a raw spectrum
f45c <- system.file("f45c", package="ProData")
fs <- dir(f45c,full.names=TRUE)
plot(read.csv(gzfile(fs[1])), type="l")

# find out sizes of phenotype groups:
library(Biobase)
data(f45cbmk)
SpecGrp <- pData(f45cbmk)
table(SpecGrp[,1])



